Groovy Documentation

## org.codehaus.groovy.grails.test
[Groovy] Interface GrailsTestTypeResult

    interface GrailsTestTypeResult

Describes the outcome of running a test type. The information provided by results is only used for display, so is not required to be exact when that is impossible.

Method Summary
`int` | `getFailCount()` The number of tests that can be considered to have not passed
`int` | `getPassCount()` The number of tests that can be considered to have passed

Method Detail

### getFailCount

    int getFailCount()

  The number of tests that can be considered to have not passed

### getPassCount

    int getPassCount()

  The number of tests that can be considered to have passed

Groovy Documentation